XF 1.5 503 Errors while loading forums

Terra

Member
Preface: I realize this is a problem with older version (1.5.x) of XF but at this time I can't make the switch to XF 2.x due to several important add-ons that do not exist yet in the new version.

I moved to DreamHost a year or so ago. I noticed my website/forums having some slowdown or indefinite loading issues from time to time over the year but recently it started erroring out completely and giving 503 errors. I contacted DreamHost and they send me this link (https://stackoverflow.com/questions...access-syntax-with-curly-braces-is-deprecated) and advised it would be helpful to my case.

My forum is running XenForo 1.5.8 and DreamHost asks for customers to use PHP 7.4 FastCGI or better.

Is this a PHP version issue? I have option to pay extra monthly to go down to PHP 7.2 if thats going to fix the problems. Would love some advice/directions please.
 

Brogan

XenForo moderator
Staff member
or downgrade to 1.5.24?
1.5.8 is older than 1.5.24.

1.5.24 is the last version in the XF1 branch.

So you can try upgrading to 1.5.24 first but be aware that third party add-ons and styles may not be compatible and may also need upgrading.
 
Top